Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 433029 - Review Request: fotox - Image processing program
Summary: Review Request: fotox - Image processing program
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2008-02-15 19:13 UTC by Krzysztof Kurzawski
Modified: 2008-02-20 04:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-19 15:08:56 UTC


Attachments (Terms of Use)

Description Krzysztof Kurzawski 2008-02-15 19:13:42 UTC
Spec URL: http://kurzawa.nonlogic.org/rpm/fotox/fotox.spec
SRPM URL: http://kurzawa.nonlogic.org/rpm/fotox/fotox-35-1.fc8.src.rpm
Description: Fotox is a free open-source Linux program for improving image files made with
a digital camera.

Comment 1 Krzysztof Kurzawski 2008-02-18 15:46:18 UTC
Could you look into:

Bug ID:
433033: Review Request: picpuz - Jigsaw puzzle
433095: Review Request: galaxy - Stellar simulation

There are programs looks like this.

Comment 2 Krzysztof Kurzawski 2008-02-19 15:08:56 UTC
I'm not intresting this package so I closed this bug.


Note You need to log in before you can comment on or make changes to this bug.